- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
QuattroSpreadsheetInternal::Functions Struct Reference

## Public Attributes
char const * | m_name
int | m_arity

## Member Data Documentation

int QuattroSpreadsheetInternal::Functions::m_arity

Referenced by QuattroSpreadsheet::readFormula().

char const* QuattroSpreadsheetInternal::Functions::m_name

Referenced by QuattroSpreadsheet::readFormula().

The documentation for this struct was generated from the following file:

- QuattroSpreadsheet.cpp